Letzte Aktivitäten

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Grisu -

    Hat eine Antwort im Thema Java-Sicherheitseinstellungen - Mocca wird blockiert verfasst.

    Beitrag
    A-Trust sollte aber funktionieren, liegt bei dir wohl eher an den Karten wenn die schon 2020 abläuft, Zertifikate vermutl. einiges früher (bist nicht der erste oder letzte damit, hatte schon neue die nicht gingen da alte Zertifikate drauf waren)! Laß…
  • gis09 -

    Hat eine Antwort im Thema Java-Sicherheitseinstellungen - Mocca wird blockiert verfasst.

    Beitrag
    habe auch noch auf Win 7 die aktivierung über bmfg.gv.at gestetet: Mocca wird weder vom Internet Explorer noch vom Firefox erkannt. Habe sogar extra Java 7 installiert. Auch noch probiert: Die a-trust Software wird erkannt und es laufen unten in der…
  • FIT4IT -

    Mag den Beitrag von Grisu im Thema Java-Sicherheitseinstellungen - Mocca wird blockiert.

    Like (Beitrag)
    @Schloemi: ... und willst dich nun mal dazu äußern nachdem du ja großspurig angekündigt hattest die Aktivierung ginge nun mit Mocca ??? Ja, dank EGIZ geht nun genauso nichts wie bisher gemäß Userrückmeldungen! Das nenn ich echt mal Fortschritt,…
  • Grisu -

    Hat eine Antwort im Thema Java-Sicherheitseinstellungen - Mocca wird blockiert verfasst.

    Beitrag
    @Schloemi: ... und willst dich nun mal dazu äußern nachdem du ja großspurig angekündigt hattest die Aktivierung ginge nun mit Mocca ??? Ja, dank EGIZ geht nun genauso nichts wie bisher gemäß Userrückmeldungen! Das nenn ich echt mal Fortschritt,…
  • gis09 -

    Hat eine Antwort im Thema Java-Sicherheitseinstellungen - Mocca wird blockiert verfasst.

    Beitrag
    Bei mir klappt die Aktivierung ebenfalls nicht. Selbes Ergebnis wie oben beschrieben. Mocca Version 1.3.31-r2924739 Browser: Firefox 59.0b11 (64-Bit) System: OS X 10.11 java version: Java 8 / Update 161 Zitat von karls0: „Zitat von Schloemi: „gibt…
  • FIT4IT -

    Hat eine Antwort im Thema Bürgerkarte für Auslandsösterreicher verfasst.

    Beitrag
    Zitat von hero1970: „Ich sehe eben diesen Thread hier und frage mich ob es fast 9 Jahre später neue Möglichkeiten für Auslandsösterreicher gibt, an die Bürgerkarte zu kommen? “ Wäre Handy-Signatur eine Option? Laut Futurezone-Kommentar kann diese auch in…
  • Grisu -

    Hat eine Antwort im Thema Java-Sicherheitseinstellungen - Mocca wird blockiert verfasst.

    Beitrag
    also doch nur ein verfrühter Aprilscherz von @Schloemi ??? Interessant auch daß EGIZ selbst offenbar ihn ihren FAQ auch noch nichts davon weiß: egiz.gv.at/en/schwerpunkte/9-MOCCA#sub-FAQ aktuelles Zitat EGIZ Mocca FAQ: Fehler bei
  • Grisu -

    Mag den Beitrag von Schloemi im Thema Java-Sicherheitseinstellungen - Mocca wird blockiert.

    Like (Beitrag)
    die Online-BKU funkt jetzt auch wieder nachdem das Applet "BKUApplet-single.jar" neu signiert worden ist - der Support ist zwar weitest gehend eingeschränkt u.a. weil in vielen Browsern JAVA-Applets nicht mehr unterstützt werden - aber im IE geht's…
  • RainiX -

    Hat das Thema Account löschen gestartet.

    Thema
    Ich will meinen Account in diesem Forum löschen. Doch leider gibt es hier wieder keinen Menüpunkt, wo man seinen Account löschen kann. Jedenfalls finde ich diesen nicht. Echt blöd. Nun gut, dann schreib ich halt mal dem "Administrator"…
  • karls0 -

    Mag den Beitrag von Grisu im Thema Aktivierung meiner neuen e-card funktioniert nicht.

    Like (Beitrag)
    1. und bitte warum funktioniert die Aktivierung mit Mocca-LOKAL installiert auch nicht (nach meinen Erfahrungen sogar noch nie und nicht "im Moment")? Ist geplant dies irgendwann mal zu beheben oder wird Mocca auch gänzlich eingestellt? 2. Es ist doch…
  • karls0 -

    Mag den Beitrag von Grisu im Thema Aktivierung via Linux, Bitte!.

    Like (Beitrag)
    ganz meine Meinung! Viel sicherer als jedes Handy wo außer Chinesen, Herstellern und Geheimdiensten sowieso niemand mehr weiß was drauf abläuft! Die Papier-TAN fand ich noch sicherer, wenn man sie halt getrennt von Paßwörtern aufhebt oder…
  • karls0 -

    Mag den Beitrag von PAB im Thema Aktivierung via Linux, Bitte!.

    Like (Beitrag)
    Hallo zusammen, da es mich Stunden gekostet hat, nicht aussagekräftige Fehlermeldungen zu verstehen und diese Informationen stückweise zusammenzutragen, möchte ich sie hier gesammelt allen anderen Linux-Nutzern zur Verfügung stellen. Wer seit 2018…
  • karls0 -

    Hat eine Antwort im Thema Java-Sicherheitseinstellungen - Mocca wird blockiert verfasst.

    Beitrag
    Zitat von Schloemi: „gibt eine neue lokale MOCCA BKU 1.3.31 die jetzt auch Kartenaktivierungen unterstützt ;) Danke EGIZ für die prompte Lösung ! “ Hi, das hab ich gerade probiert, geht aber nicht :-(( Ich benutze: OS: LINUX Mint 17.3 aktueller…
  • karls0 -

    Mag den Beitrag von Schloemi im Thema Java-Sicherheitseinstellungen - Mocca wird blockiert.

    Like (Beitrag)
    gibt eine neue lokale MOCCA BKU 1.3.31 die jetzt auch Kartenaktivierungen unterstützt ;) Danke EGIZ für die prompte Lösung !
  • Schloemi -

    Hat eine Antwort im Thema Java-Sicherheitseinstellungen - Mocca wird blockiert verfasst.

    Beitrag
    die Online-BKU funkt jetzt auch wieder nachdem das Applet "BKUApplet-single.jar" neu signiert worden ist - der Support ist zwar weitest gehend eingeschränkt u.a. weil in vielen Browsern JAVA-Applets nicht mehr unterstützt werden - aber im IE geht's…
  • Grisu -

    Hat eine Antwort im Thema PDF-Over 4.1.16: Connection reset verfasst.

    Beitrag
    und wer sollte das sein? Bin ja fast der einzige hier (als Privatperson) dem die Karte ein Anliegen ist hier überhaupt antwortet <X Vor Monaten hat hier mal ein Verantwortlicher geschrieben, daß sie nach unseren Beschwerden die div. Seiten updaten…
  • hero1970 -

    Hat eine Antwort im Thema Bürgerkarte für Auslandsösterreicher verfasst.

    Beitrag
    Ich sehe eben diesen Thread hier und frage mich ob es fast 9 Jahre später neue Möglichkeiten für Auslandsösterreicher gibt, an die Bürgerkarte zu kommen?
  • willi1 -

    Hat eine Antwort im Thema PDF-Over 4.1.16: Connection reset verfasst.

    Beitrag
    Ja stimmt, mit Java 1.8 geht es, in meinem Fall 1.8.131. Dan sollte aber auf der Homepage der Hinweis "Systemvoraussetzung: Java Version 7 oder höher." geändert werden.
  • Grisu -

    Hat eine Antwort im Thema Handysignatur nach Rufnummernwechsel? verfasst.

    Beitrag
    kannst du dich nicht vor einen PC/Laptop setzen und es über den Weg versuchen ganz ohne App am alten Gerät wo es nicht geht? Dann bekommt man eben SMS mit TAN den man eingibt anstelle der nicht funktionierenden App. Könntest ja sogar mit dem…